guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Herzog <her...@phil.to>
Subject Re: Cannot connect with VNC with 0.9.10
Date Mon, 29 May 2017 02:03:28 GMT
Duplicate to
http://apache-guacamole-incubating-users.2363388.n4.nabble.com/vnc-guacd-segfault-after-upgrading-from-0-9-10-to-0-9-12-td825.html



--
View this message in context: http://apache-guacamole-incubating-users.2363388.n4.nabble.com/Cannot-connect-with-VNC-with-0-9-10-tp238p1016.html
Sent from the Apache Guacamole (incubating) - Users mailing list archive at Nabble.com.

Mime
View raw message